 /* The Modal (background) */
 .modal {
    display: none; /* Show on page load */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  /* Modal Header Style */
  .modal-header {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ba7432;
  }

  .modal-body {
    background-color: #fefefe;
    margin: 0px auto ;
    padding: 20px 0px 10px;
  }

  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 40px;
    border: 1px solid #888;
    border-radius: 10px;
    width: 50%; /* Could be more or less, depending on screen size */
  }

  /* The Close Button */
  .close {
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  } 